.sidebar{
	overflow: hidden;
	position: fixed;
	left: 0;
	min-width: 380px;
	z-index: 3;
	height: 100%;
	background: #444444;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	display: flex;
	flex-direction: column;
	color: #FFFFFF;
}

.interlocuteur{
	margin-top: 16px;
	width: 100%;
}

.titre-interlocuteur{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 33px;
	margin: auto;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	transform: matrix(1, 0, 0, 1, 0, 0);
}

.commercial{
	display: flex;
	flex-direction: row;
	margin-top: 35px;
	justify-content: center;
}

.image-commercial{
	border-radius: 50px;
	transform: matrix(1, 0, 0, 1, 0, 0);
	width: 108.52px;
	height: 100px;

}

.text-commercial{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	margin-left: 20px;
}

.nom-commercial{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	color: #FFFFFF;
	transform: matrix(1, 0, 0, 1, 0, 0);
	text-align: left;
}

.info-commercial{
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	color: #FFFFFF;
	text-align: left;
}

.coordonees{
	margin-top: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
.list-coordonees{
	width: 90%;
	margin-left: 10%;
	display: flex;
	flex-direction: column;
}

.item-coordonees{
	margin-top: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}

.info-coordonee{
	width: 80%;
}

.picto-side-wrapper{

}

@media (max-width:900px){
	.sidebar{
		position: relative;
		min-width: 100%;
		height: auto;
		z-index: 3 !important;
		background: transparent;
		box-shadow: none;
		display: flex;
		flex-direction: column;
		color: #FFFFFF;
	}

	.titre-interlocuteur{
		margin: 5px auto;
		text-align: center;
		width: 100%;
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 20px;
		line-height: 27px;
		color: #FFFFFF;
		text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	}

	.interlocuteur{
		margin-top: 20px !important;
		margin: auto;
		text-align: center;
	}
	

	.info-commercial{
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 27px;
		color: #FFFFFF;
		text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		text-align: left;
	}
	
}